Subject: Re: [OPSAWG] OPSAWG]I-DAction:draft-ietf-opsawg-snmp-engineid-discovery-01.txt ,

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 1 Feb 2008 09:16:46 +0100

On Thu, Jan 31, 2008 at 11:40:32PM +0100, Bert Wijnen wrote:

> > On Thu, Jan 31, 2008 at 12:25:11PM -0500, David Harrington wrote:
> > 
> > > >    This document updates RFC 3411 [RFC3411] by clarifying the 
> > IANA rules
> > > >    for the maintenance of the SnmpEngineID format registry.
> > > 
> > > I don't think this updates RFC3411; it supplements RFC3411.
> > > I would not liek to go to the RFC search page and see "RFC3411 Updated
> > > by XXXX" beasue i think that would be misleading.
> > > I would prefer
> > > 
> > >    This document provides rules for the maintenance of the 
> > >    IANA registry for SnmpEngineID formats [RFC3411].
> > 
> > Scott, can you tell me whether this IANA section constitutes and
> > update to RFC 3411 or not? I personally don't care.
> 
> The reason I brought it up is because the title page stated that it
> will update RFC3411. If that is not the case, then pls also remove
> it from title page.

I added this updates RFC3411 thing because Dan Romascanu suggested it
in his email dated Mon, 31 Dec 2007 15:44:23 +0100. I am waiting for
instructions from Scott what to do here.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
OPSAWG mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/opsawg